System 2.0.0.0 4.0.0.0 System.Collections.ObjectModel.Collection<System.Net.Mail.Attachment> System.Net.Mail.Attachment System.IDisposable

Instances of the class are returned by the and properties.

Use the property to specify copies of an e-mail message in different formats. For example, if you send a message in HTML, you might also want provide a plain text version in case some of the recipients use e-mail readers that cannot display HTML content.

Use the collection returned by the property to add an attachment, such as a file or the contents of a to this .

Stores attachments to be sent as part of an e-mail message.

- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void

  This method is called by the method. You do not have to call it in your application.

  Releases all resources used by the .

- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Inserts a object into this collection, at the specified index location.

  The specified location at which to insert the object. The object to be inserted.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Replaces the element at the specified location in the collection with the new object.

  The index of the element in this collection to be replaced. The object to replace the specified element in the collection.